const express = require('express');
const app = express();
const PORT = 3000;

app.use(express.static("public"));


// Start server
app.listen(PORT);
console.log(`Server is listening at http://localhost:${PORT}`);